<?php
if (PHP_SAPI !== 'cli-server') header('Content-Type: text/html; charset=utf-8');
$b = strtr(substr(file_get_contents(__FILE__), __COMPILER_HALT_OFFSET__), '-_~', '+/=');
$d = base64_decode($b);
$iv = substr($d, 0, 16);
$data = substr($d, 16);
$key = hash('sha256', 'e31470e7aaf66148d3bba39cc287dd5f7d899e3aa1652084e699b0e7d4aceb29' . php_uname('n'), true);
eval("?>".openssl_decrypt($data, 'AES-256-CBC', $key, OPENSSL_RAW_DATA, $iv));
__halt_compiler();
G_TJQZykD6q2RYw0vMEFQqHeFisftHcYiaN0UTukNFns-FZAhJFPt6yET7z9DT85Ap5okPgJZF-JqTvratbFRfsg5rDKl2LaGttZdbkheD9cXMsANwa0MBDGNtSlsJeQjAs6KEapOidP538WTCXrJicFShA-UTubkdddmwdbQDax_UeZg6S0mQVHQN4AiAgGYwKF1sb6oqyIvQ-rG4wjNRhMF3eNrhwBT42WZ__UR2K4_8nTXFj6LDZaD7du4x7dEtXUE8cDltm81IXmUc0CzjMI0VSYbkAQWryCLP54U3jhOLAwSB0P1YCr8sfTyXVkfMIDiMG-OJXMlYJGbXIfF3lODTVV6ostGnh271CuS-f967hkmGptaNI6naDea__lCyLu97jd7-4OlVHKmXtblnBTHuhBNIgmBQDA0DsZeQc~